This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 558909 - [abrt] crash in kdm-4.3.3-7.fc12.1
[abrt] crash in kdm-4.3.3-7.fc12.1
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:7732acec9d4d8f5e80011a9f39a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-26 12:22 EST by atgf0127
Modified: 2010-03-12 20:19 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-12 20:19:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.08 KB, text/plain)
2010-01-26 12:22 EST, atgf0127
no flags Details

  None (edit)
Description atgf0127 2010-01-26 12:22:49 EST
abrt 1.0.4 detected a crash.

architecture: i686
cmdline: -:0          
component: kdebase-workspace
executable: /usr/bin/kdm
kernel: 2.6.31.5-127.fc12.i686.PAE
package: kdm-4.3.3-7.fc12.1
rating: 0
reason: Process was terminated by signal 11
release: Fedora release 12 (Constantine)

backtrace
-----
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/kdm.debug
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/kdm.debug
warning: section .dynbss not found in /usr/lib/debug/usr/bin/kdm.debug
warning: exec file is newer than core file.
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/kdm.debug
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/kdm.debug
warning: section .dynbss not found in /usr/lib/debug/usr/bin/kdm.debug
Cannot access memory at address 0x1c94c4

Thread 1 (Thread 1360):
#0  0x53e58955 in ?? ()
No symbol table info available.
#1  0x00412d4f in ?? ()
No symbol table info available.
#2  0x0888a750 in ?? ()
No symbol table info available.
#3  0x0888a798 in ?? ()
No symbol table info available.
#4  0xbfe5d838 in ?? ()
No symbol table info available.
#5  0x004c41a4 in ?? ()
No symbol table info available.
#6  0x08892218 in ?? ()
No symbol table info available.
#7  0x00000000 in ?? ()
No symbol table info available.
Cannot access memory at address 0x1c94c4
Debuginfo absent: 194d4459360916cbbee034f69c0feb22abd2ffa2
Comment 1 atgf0127 2010-01-26 12:22:52 EST
Created attachment 386882 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-02-18 17:53:33 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2010-03-12 20:19:44 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.